tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: texte_footer
            field:
              remove_empty_nodes: false
              type: bard
              display: 'Texte footer'
          -
            handle: liste_des_reseaux
            field:
              type: grid
              display: 'Liste des réseaux'
              fields:
                -
                  handle: lien_reseau_social
                  field:
                    type: super_link
                    display: 'Lien réseau social'
          -
            handle: bouton_footer
            field:
              type: super_link
              display: 'Bouton footer'
          -
            handle: bouton_contact
            field:
              type: super_link
              display: 'Bouton contact'
